___itt_group_list Struct Reference

`#include <ittnotify_types.h>`

Collaboration diagram for ___itt_group_list:

## Public Attributes

__itt_group_id | id
const char * | name

## Detailed Description

Definition at line 45 of file ittnotify_types.h.

## Member Data Documentation

## id

__itt_group_id ___itt_group_list::id

Definition at line 47 of file ittnotify_types.h.

## name

const char* ___itt_group_list::name

Definition at line 48 of file ittnotify_types.h.

The documentation for this struct was generated from the following file:

- ittnotify_types.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.